RubyGems Navigation menu

sendgrid_toolkit 1.4.0

A Ruby wrapper and utility library for communicating with the Sendgrid API.

Gemfile
          gem 'sendgrid_toolkit', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install sendgrid_toolkit
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 87,028

For this version 11,069

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - March 4, 2014 (16.5 KB)
  2. 1.3.0 - December 10, 2013 (16 KB)
  3. 1.2.0 - August 14, 2012 (13.5 KB)
  4. 1.1.1 - February 16, 2012 (13.5 KB)
  5. 1.1.0 - November 1, 2011 (13 KB)
Show all versions (15 total)

Runtime Dependencies: